<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pobjects PUBLIC "-//Amiga Inc.//DTD POBJECTS 1.0//EN" "http://www.amiga.com/DTDs/PrefsObjects-1.0.dtd">
<pobjects version="1.0">
<dict>
	<key>DeviceType</key>
	<integer>5</integer>
</dict>
</pobjects>
